version=3
opts=downloadurlmangle=s/tag\/\?h=([\w\.]+)/snapshot\/$1.tar.gz/,\
filenamemangle=s/.*\?h=([\w\.]+)$/goptlib-$1.tar.gz/\
  https://gitweb.torproject.org/pluggable-transports/goptlib.git/refs/tags  ^.*tag/\?h=([\w\.]+)
